/* Kalendar Akci base CSS */
#calendar .item {
    padding:5px 5px;
    clear:both;
}

.bactive #calendar .item {
    padding:5px 0;
}

#calendar h3 {
    float:right;
    width:81%;
    font-size:94%;
    font-weight:normal;
    margin:0;
}

#calendar h3 a {
    text-decoration:none;
}

#calendar h3 a:hover {
    text-decoration:underline;
}

.bactive #calendar h3 a {
    color:#aebc14;
}

.bactive #calendar h3 a:hover {
    color:#AD3D0B;
}

.bactive #calendar h3 span {
   /*color:#AD3D0B;*/
   padding-top:0;
}


.bactive #calendar h3 a:hover, .bactive #calendar h3 a:hover span, .bactive #calendar h3 a:hover span span {
    text-decoration:underline;
    color:#AEBD15;
}

.bactive #calendar h3 a.active:hover, .bactive #calendar h3 a.active:hover span {
    text-decoration:underline;
    color:#CE470B;
}

#calendar h3 span {
    font-weight:normal;
}



/* --------------- */
#calendar h3 a, #calendar h3 span {
    display:block;
    background:transparent url(./../../obrazy/lodr.gif) no-repeat 5px 1px;
    padding-left:13px;
    color:#fff;
}

#calendar h3 a span.mesto, #calendar h3 span.mesto {
    display:inline;
    background:none;
    padding:0;
}

#calendar h3 a span.mesto {
    color:#fff;
}

.bactive #calendar h3 a {
    background:transparent url(./../../obrazy/box_ord.gif) no-repeat -16px 2px;
}

.bactive #calendar  h3 a, .bactive #calendar  h3 a span, .bactive #calendar  h3 a span span {
    color:#aebd15;
}

.bactive #calendarh3 a {
    color:#aebd15;
    padding-left:5px;
    background:transparent url(./../../obrazy/box_ord.gif) no-repeat -11px 2px;
}

.bactive #calendar h3 a {
    background:transparent url(./../../obrazy/box_ord.gif) no-repeat -19px 2px;
}

.bactive #calendar h3 a.active {
    background:transparent url(./../../obrazy/boxa_aodr.gif) no-repeat -19px 2px;
}

.bactive #calendar h3 a.active span, .bactive #calendar  h3 a.active {
    color:#CE470B;
}
/* --------------- */




#calendar .datum_akce {
    float:left;
    width:19%;
    line-height:120%;
/*    background:transparent url(./../../obrazy/box_ord.gif) no-repeat 16px 2px;*/
}

.bactive #calendar .datum_akce {
    background:transparent url(./../../obrazy/boxa_odr.gif) no-repeat 16px 2px;
}

.bactive #calendar .datum_akce {
    /*background-image:url(./../../obrazy/boxa_aodr.gif);*/
}

#calendar .datum_akce a {color:#F9E69B;text-decoration:none}
#calendar .datum_akce a:hover {color:#fff;text-decoration:underline}
.bactive #calendar .datum_akce a:hover {color:#AD3D0B;text-decoration:underline}
#calendar .datum_akce a.active {color:#CE470B;text-decoration:none}

#calendar .all_akce {
    clear:both;
    /*border-top:1px solid #CBCAA7;*/
    /*margin-top:20px;*/
    padding-top:10px;
    padding-left:5px;

}

#calendar .all_akce, #calendar .all_akce a {
    color:#607c2a;
}

.calendar #stred .dny_do_zacatku_akce {color:#687E15}
.calendar #stred .konec {color:red}

.calendar #stred .item {
    border-bottom:1px solid #CBCAA7;
}

.calendar #stred .anotace img {
    float:left;
    width:100px;
    padding:0 5px 5px 0;
}

.calendar #stred .item .vice {
    text-align:right;
    width:100%;
}
.calendar #stred .item .vice a {
/*    display:block;
    width:100%;*/
}

.calendar #stred .kde, .calendar #stred .datum_akce, .calendar #stred .kats {
    background:#FFFFFF url(./../../obrazy/hlas_bck.png) repeat-x scroll 0 0;
    /*background:#f7f4ef;*/
    padding:10px 5px;
    line-height:100%;
    margin-bottom:2px;
    /*border-bottom:1px solid #6f6150;*/
}

#calendar .datum_akce span {
    color:#fff;
}

#calendar h3 span, #calendar h3 span.mesto {
    color:#F9E69B;
}

.calendar #stred .anotace {padding:5px;}


#calendar .all_akce {
    clear:both;
/*    margin-top:20px;*/
    padding-bottom:4px;
    text-align:right;
}

#calendar .all_akce a {
    background:none repeat scroll 0 0 #697F12;
    color:#FFFFFF;
    padding:5px 10px;
}